Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class IdentifierType

    java.lang.Object
      org.etsi.uri._01903.v1_3.IdentifierType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:11+01:00",
               comments="JAXB RI v2.2.11")
    public class IdentifierType

extends Object
implements Serializable

Java class for IdentifierType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="IdentifierType">
       <simpleContent>
         <extension base="<http://www.w3.org/2001/XMLSchema>anyURI">
           <attribute name="Qualifier" type="{http://uri.etsi.org/01903/v1.3.2#}QualifierType" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`IdentifierType()`

Method Summary
`QualifierType` | `getQualifier()` Gets the value of the qualifier property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setQualifier(QualifierType value)` Sets the value of the qualifier property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IdentifierType

    public IdentifierType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getQualifier

    public QualifierType getQualifier()

  Gets the value of the qualifier property.

  Returns:
    possible object is `QualifierType`

### setQualifier

    public void setQualifier(QualifierType value)

  Sets the value of the qualifier property.

  Parameters:
    `value` - allowed object is `QualifierType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.